Subject: Re: [lojban] Toward a {ce'u} record

From: John Cowan <[email-masked]>
Date: Sun, 19 Aug 2001 16:11:54 -0400 (EDT)

[email-masked] scripsit:

> "A propositional function [roughly, property or relation] is an incomplete 
> object whose completion is a proposition" (Frege, loose trat). So, every 
> {ka} insofar as it creates a propositional function, property or relation, 
> contains at least one hole and that is marked by {ce'u}. Did it contain no 
> holes, it would be a complete object and, asuming the original type was 
> right, a proposition. 

Just so.

> So, the disagreement is about whether the {ce'u} must always be written in 
> and, if not, where the implicit one is.
> 1) Every {ce'u} must be explicit. [...]
> 2) Not so -- some {ce'u} may be implicit, so long as there is a rule for 
> identifying the place(s). 

Or 3) Not so -- some {ce'u} may be implicit, and it is up to the
intelligence of the hearer/reader to figure out where they go.

> A) The implicit {ce'u} is always the first (x1) place. 

This rule is bad for the reasons given, and I will not consider its subcases.

> B) The implicit {ce'u} is the first unfilled place in the bridi as written 

I think this is a plausible Gricean-style mechanism for the above intelligent
hearer/reader to use, but I think it should not be prescribed.

> Using it correctly requires noticing that the place 
> (assuming it is not the first, as it most often will be) is important, since 
> it gets a {ce'u} and then dropping that {ce'u}.

But it fits natlang habits better, I think.

> It also gives rather natural results, 
> e.g. {le ka prami} is the love relationship, not either the property of being 
> loved or of being a lover. 

I do not see why this is natural: I take "le ka prami" as most probably
meaning "le ka ce'u prami", the property of being a lover.

> How, for example, do we talk 
> about self-love, leka prami with the two implicit {ce'u} identified.

I think the regular anaphora mechanisms suffice. When we say
"la djan ... ra" we assume that the "ra" points back to the same referent
as "la djan", not some other John altogether. Therefore, self-love
is le ka ce'u prami ri, or le ka ce'u goi ko'a prami ko'a.

> For this and general 
> reasons, I suggest that {ce'u}, like KOhA generally, be taken as having 
> implicit subscripts (starting with 0) assigned in left to right order. 

I think this convention is overkill, though of course I cannot consistently say
it is outright wrong.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan